field: cbdaa895-48de-49a6-a4ea-2b907cf96fb1 # Home Service Matrix
fieldLayouts:
  2586307b-b53f-4970-8b6c-8e457d2dc97a:
    tabs:
      -
        elements:
          -
            fieldUid: 2d5cc711-d529-4844-8136-8e1907cab3af # Full Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3ead7d41-0723-4f0d-af45-c3f8cd1f6c6d # Highlighted Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cd49c103-5dc4-41ac-a50c-7f99d238c8aa # Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5ce3993c-58eb-4fa8-ba1f-c78315407ad6 # Button Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ddae8e01-ec3b-4e94-866a-3c5c9d37ac44 # Button Url
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 39ca80a2-e3a8-4b97-bd0a-700b3d62216f # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  2d5cc711-d529-4844-8136-8e1907cab3af: # Full Name
    columnSuffix: opwpkfpt
    contentColumnType: text
    fieldGroup: null
    handle: fullName
    instructions: ''
    name: 'Full Name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  3ead7d41-0723-4f0d-af45-c3f8cd1f6c6d: # Highlighted Name
    columnSuffix: baxbphsr
    contentColumnType: text
    fieldGroup: null
    handle: highlightedName
    instructions: ''
    name: 'Highlighted Name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  5ce3993c-58eb-4fa8-ba1f-c78315407ad6: # Button Text
    columnSuffix: ejpwyqwm
    contentColumnType: text
    fieldGroup: null
    handle: buttonText
    instructions: ''
    name: 'Button Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  39ca80a2-e3a8-4b97-bd0a-700b3d62216f: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  cd49c103-5dc4-41ac-a50c-7f99d238c8aa: # Description
    columnSuffix: gmpeaehq
    contentColumnType: text
    fieldGroup: null
    handle: description
    instructions: ''
    name: Description
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '2'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ddae8e01-ec3b-4e94-866a-3c5c9d37ac44: # Button Url
    columnSuffix: wiilrqgk
    contentColumnType: string(255)
    fieldGroup: null
    handle: buttonUrl
    instructions: ''
    name: 'Button Url'
    searchable: false
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
handle: service
name: Service
sortOrder: 1
